@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap'); /* inter var font */
@import url('https://fonts.googleapis.com/css2?family=Acme&display=swap'); /* acme font */
@import url('https://fonts.googleapis.com/css2?family=Acme&family=Inika:wght@400;700&display=swap'); /*inika font*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap'); /* monteserrate font */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: all 0.3 ease-in-out;
}
html{
    scroll-behavior: smooth;
}
a{
    color: unset;
    text-decoration: none;
}
a:hover{
    color: unset;
}
/* utiltity start */
.fs10{
    font-size: 10px !important;
}
.fs11{
    font-size: 11px !important;
}
.fs12{
    font-size: 12px !important;
}
.fs13{
    font-size: 13px !important;
}
.fs14{
    font-size: 14px !important;
}
.fs15{
    font-size: 15px !important;
}
.fs16{
    font-size: 16px !important;
}
.fs17{
    font-size: 17px !important;
}
.fs18{
    font-size: 18px !important;
}
.cursor{
    cursor: pointer;
}
/* utiltity end */

/* hero section start */
.hero{
    background: url(images/Gradients-Light.jpg) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.hero .navbar{
    -webkit-backdrop-filter: blur(25px);
    backdrop-filter: blur(25px);
}
.hero .navbar ul li a{
    font-family: "Inter", sans-serif;
    color: #525050;
    font-weight: 500;
}
.hero .navbar-brand img{
    width: 180px;
}
.navbar .login{
    /* background-color: #0A142F; */
    width: 94px;
    border-radius: 5px;
}
.navbar .login .dropdown-menu{
    width: 94px;
    margin-top: 0px !important;
    min-width: unset !important;
    border: none !important;
}
.navbar .login .dropdown-toggle{
    /* color: white !important; */
    /* padding: 5px 10px; */
}
.hero .left h2{
    font-size: 45px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    color: #000000;
}
.hero .left p{
    font-size: 16px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    color: #232222;
    line-height: 29px;
}
.hero .buttons .signupBtn{
    font-size: 12px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    color: #ffffff;
    background-color: #000000;
    border: none;
    padding: 15px 40px;
    display: inline-flex;
    border-radius: 6px;
}
.hero .buttons .signupBtn img{
    width: 15px;
}
.hero .buttons .expAuctBtn{
    font-size: 12px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    color: #000000;
    background-color: #ffffff;
    border: none;
    padding: 15px 21px;
    display: inline-flex;
    border-radius: 6px;
}
.hero .buttons .expAuctBtn img{
    width: 15px;
}

.hero .banner{
  position: relative;
}
.hero .right .right-shape{
  position: absolute;
  right: 0;
  bottom: 157px;
}
.hero .right .box-shape{
    position: absolute;
    bottom: -19px;
    right: 0;
    width: 500px;
    border-radius: 6px;
    height: 100px;
    background-color: #edfbff;
    z-index: 2;
}
.hero .right .box-shape img{
    position: absolute;
    right: 0;
}
.hero .left .left-shape{
  position: absolute;
  left: 0;
  bottom: 37px;
}
.hero .banner .hero-main{
    padding-bottom: 150px;
}
/* hero section end */


/* categories section start */
.categories{
    position: relative;
}
.categories .cart-box{
    position: absolute;
    top: 25%;
    left: 0;
}
.categories .gift-box{
    position: absolute;
    bottom: 5%;
    right: 0;
}
.categories .main-catg{
    padding: 100px 0;
}
.categories .texts h5{
    font-size: 36px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    color: #232222;
    overflow: hidden;
    position: relative;
}
.categories .texts h5:before, .categories .texts h5:after {
    background-color: #333;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 15%;
}
.categories .texts h5:before {
    right: 0.5em;
    margin-left: -50%;
}
.categories .texts h5:after {
    left: 0.5em;
    margin-right: -50%;
}
.categories .texts p{
    font-size: 20px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    color: #232222;
}
.categories .categ-img{
   width: 140px;
   height: 140px;
}
.categories .categ-img img{
   width: 100%;
   object-fit: cover;
}
.categories .categ-item p{
    font-size: 22px;
    color: black;
    font-weight: 500;
}
.categories .view-all span{
    font-weight: 500;
    border-bottom: 2px solid black;
    font-family: "Inter", sans-serif;
    cursor: pointer;
}
/* categories section end */


/* footer */
.footer{
    padding: 80px 0;
    background-color: #0a142f;
}
.footer .second p{
    font-size: 24px;
    color: white;
    font-family: "Inter", sans-serif;
    font-weight: 400
}
.footer .links a{
    color: white;
    font-size: 14px;
}
.footer .third ul li{
    margin: 10px 0;
}
.footer .third ul li a{
    font-size: 15px;
    color: white;
    text-decoration: none;
    font-weight: 600;
}

.footer .arrow-box{
    background: #0081fe;
    padding: 10px;
    border-radius: 100%;
    width: 45px;
    height: 45px;
    display: inline-flex;
    cursor: pointer;
}


/*new landing page*/
.new{
    background: #f4f2f2;
}
.new .right .girl img{
    scale: 1.2;
}
.new .buttons .signupBtn{
    background-color: #1877F2;
    font-size: 14px;
    align-items: center;
}
.new .getFreebtn{
    background-color: #1877F2;
    font-size: 17px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    color: #ffffff;
    border: none;
    padding: 9px 24px;
    border-radius: 6px;
}
.new .buttons .expAuctBtn{
    font-size: 14px;
    align-items: center;
    font-weight: 600;
    box-shadow: 6px 10px 25px #00000021;
}
.new :is(.buttons .expAuctBtn img, .buttons .signupBtn img) {
    width: 17px;
}
.new .collection .text :is(h5, h6){ 
    font-family: "Acme", sans-serif;
    font-weight: 400;
}
.new .collection .text h5{
    font-size: 49px;
}
.new .collection .text h6{
    font-size: 38px;
}
.new .collection .text{
    position: relative;
    z-index: 1;
    margin-top: 100px;
}
.new .collection .text img{
    position: absolute;
    bottom: 10px;
    transform: translateX(-50%);
    z-index: -1;
    width: 150px;
}
.new .collection .starr{
    margin-top: 100px;
}
.new .left h2{
    font-family: "Inika", serif;
    font-weight: 400;
    font-size: 54px;
}
.new .boldly{
    margin-top: 65px;
}
.new .buttons{
    margin-top: 100px;
}
.new .left p{
    font-family: "Montserrat", sans-serif;
    font-family: 500;
}
.new .boxes{
    padding: 0px 90px;
}
.new .boxes h6{
    font-family: "Montserrat", sans-serif;
    font-family: 500;
    font-size: 30px;
}
.new .boxes .last p{
    font-family: "Montserrat", sans-serif;
    font-family: 400;
    font-size: 13px;
    color: #000000;
}
.new .main-b{
    box-shadow: 6px 10px 25px #00000021;
    border-radius: 8px;
}
.new .goal{
    position: absolute;
    bottom: -81px;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

.new .highlights{
    padding: 200px 0;
    background-color: #fbfafa;
}
.new .highlights .main-auction .texts .re{
    position: relative;
    z-index: 1;
}
.new .highlights .main-auction .texts .re .redline{
    position: absolute;
    top: 11px;
    z-index: -1;
}
.new .highlights .main-auction .texts h5{
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 40px;
}
.new .highlights .main-auction .texts p{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 31px;
}
.new .highlights .auu{
    margin-top: 100px;
}
.auc-box{
    background-color: white;
}
.auc-box .img{
    height: 400px;
    position: relative;
    z-index: 5;
}
.auc-box .img img{
    position: absolute;
    top: -65px;
    z-index: 10;
}
.auc-box .text{
    position: relative;
    z-index: 5;
    background: white;
}
.auc-box .text h6{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 24px;
}
.auc-box .text p{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 13px;
}
.new .highlights .categ-img{
    width: 125px;
    height: 125px;
    border-radius: 100%;
}
.new .highlights .categ-img img{
    object-fit: cover;
}
.new .highlights .categ-item p{
    font-size: 17px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
}
.new .buttons{
    position: relative;
}
.new .start{
    position: absolute;
    transform: translate(50%, -75%);
    left: 50%;
}
.new .navbar ul li a{
  color: #000000 !important;
  font-size: 18px;
}

.cover{
    position: relative;
}
.cover .img{
    height: 100px;
    width: 100%;
}
.cover .img > img{
    width: 100%;
    border-radius: 8px;
    height: 100%;
    object-fit: cover;
}
.cover .roundImg{
    width: 85px;
    height: 85px;
    border-radius: 100%;
    position: absolute;
    bottom: -42px;
    left: 50%;
    transform: translateX(-50%);
    border: 3px solid white;
}
.cover .roundImg img.avtar{
    width: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.cover .pencil{
    background: white;
    position: absolute;
    top: 0;
    right: -4px;
    width: 25px;
    height: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    cursor: pointer;
}
.cover .roundImg .pencil img{
    width: 9px
}
.cover .coverPencil{
    background: white;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    cursor: pointer;
}
.cover .coverPencil img{
    width: 13px;
}
/*modal edit*/
.custom-edit .modal-header{
    border-bottom: 0px;
}
.custom-edit .modal-footer{
    border-top: 0px;
}
.custom-edit .modal-body h6, .custom-edit .modal-header .nor h6{
    font-size: 18px;
    font-weight: 600;
    color: #101828;
    font-family: "Inter", sans-serif;
}
.custom-edit .modal-body p, .custom-edit .modal-header .nor p{
    font-size: 14px;
    font-weight: 400;
    color: #475467;
    font-family: "Inter", sans-serif;
}
.custom-edit .modal-content{
    border-radius: 12px;
}
.custom-edit .modal-footer button{
    width: 100%;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    font-size: 13px;
    padding: 10px 0px;
    border-radius: 5px;
}
.custom-edit .modal-footer>* {
    margin: 0;
}
.custom-edit .modal-footer .no-btn {
    border: 1px solid #D0D5DD;
    color: #344054;
}
.custom-edit .modal-content{
    border: none;
}

.custom-edit .form-label.email, .custom-edit .form-label.pass,  .custom-edit .form-check .form-check-label.remember{
    font-weight: 500;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    
}
.custom-edit .form-label{
    font-weight: 500;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    margin-bottom: 0.2rem;
}
.custom-edit .form-control{
    border: 2px solid #E8E8E8;
    border-radius: 11px;
    padding: 11px;
}
.custom-edit .form-control::placeholder{
    font-family: "Inter", sans-serif;
    font-size: 13px;
}
.custom-edit .modal-body .forg-pass{
    font-weight: 600;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    color: #6941C6;
    text-decoration: none;
}
.custom-edit .orLogin{
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.custom-edit button.login-using{
    width: 100%;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    font-size: 15px;
    padding: 10px 0px;
    border: 2px solid #E8E8E8;
    border-radius: 11px;
    color: #344054;
    display: flex;
    align-items: center;
    justify-content: center;
}
.custom-edit button.login-using img{
    width: 22px;
}
.form-label {
    margin-bottom: .2rem;
}

.custom-edit .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000;
    background-color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    border-bottom: 2px solid #000;
    border-radius: unset;
    padding: 0;
}
.custom-edit .nav-pills .nav-link{
    font-size: 20px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    border-radius: unset;
    padding: 0;
    color: #0000008c;
}